{
"id":"kxv",
"type":"bible",
"name":"ପୁଃନି ମେ଼ରା",
"nameEnglish":"The New Testament in the Kuvi language of India: ପୁଃନି ମେ଼ରା (Bible)",
"hasLemma":false,
"redistributable":true,
"abbr":"NTKii20",
"dir":"ltr",
"lang":"kxv",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Kuvi",
"langName":"కువి",
"fontClass":"freeserif"
}
